.bs-icon {
  --bs-icon-size: .75rem;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  font-size: var(--bs-icon-size);
  width: calc(var(--bs-icon-size) * 2);
  height: calc(var(--bs-icon-size) * 2);
  color: var(--bs-primary);
}

.bs-icon-xs {
  --bs-icon-size: 1rem;
  width: calc(var(--bs-icon-size) * 1.5);
  height: calc(var(--bs-icon-size) * 1.5);
}

.bs-icon-sm {
  --bs-icon-size: 1rem;
}

.bs-icon-md {
  --bs-icon-size: 1.5rem;
}

.bs-icon-lg {
  --bs-icon-size: 2rem;
}

.bs-icon-xl {
  --bs-icon-size: 2.5rem;
}

.bs-icon.bs-icon-primary {
  color: var(--bs-white);
  background: var(--bs-primary);
}

.bs-icon.bs-icon-primary-light {
  color: var(--bs-primary);
  background: rgba(var(--bs-primary-rgb), .2);
}

.bs-icon.bs-icon-semi-white {
  color: var(--bs-primary);
  background: rgba(255, 255, 255, .5);
}

.bs-icon.bs-icon-rounded {
  border-radius: .5rem;
}

.bs-icon.bs-icon-circle {
  border-radius: 50%;
}

#menu-icon {
  text-decoration: none !important;
}

@media (max-width: 360px) {
  #navprojects {
    display: none;
  }
}

@media (min-width: 576px) {
  #titles {
    text-align: left;
  }
}

@media (max-width: 575px) {
  #titles {
    text-align: center !important;
    margin-bottom: 0 !important;
    font-size: 28px !important;
    letter-spacing: 2px !important;
  }
}

@media (max-width: 760px) {
  #namegs {
    display: none;
  }
}

@media (max-width: 575px) {
  #form {
    display: none !important;
  }
}

@media (min-width: 576px) {
  #formcontact {
    display: none;
  }
}

#data {
  text-decoration: none !important;
}

#linkuxui {
  text-decoration: none !important;
  -webkit-text-decoration: none !important;
}

a, a:link, a:visited, a:hover, a:active, a::after, a::before {
  text-decoration: none !important;
  -webkit-text-decoration: none !important;
  border-bottom: none !important;
  box-shadow: none !important;
  outline: none !important;
}

#linkuxui:hover {
  color: #cc0033 !important;
  transition: 1s ease-in-out;
}

@media (max-width: 575px) {
  #branding {
    margin-top: 3rem;
  }
}

#linkbtn:hover {
  color: #0c1121 !important;
}

@media (max-width: 576px) {
  #victorianlogo {
    margin-top: -90px;
  }
}

#toggler {
  color: #ffffff !important;
}

@media (max-width: 574px) {
  #favicon {
    background: rgb(12,17,33);
    border-radius: 50px;
  }
}

#navbar {
  /*backdrop-filter: blur(6px)!important;
  -webkit-backdrop-filter: blur(6px)!important;*/
}

#toggler:active {
  border: none !important;
  filter: hue-rotate(180deg)!important;
}

#description {
  padding: 48px 0px !important;
}

@media (max-width: 576px) {
  #description2 {
    width: 100%;
  }
}

#logoland2:hover {
  transform: translateY(-8px) scale(1.02);
  filter: drop-shadow(0 15px 15px rgba(0, 0, 0, 0.5));
}

#input:hover {
  border: solid 1px #cc0033 !important;
  transition: 0.3s ease-in-out;
}

#contactbutton:hover {
  color: #cc0033 !important;
  transition: 0.3s ease-in-out;
  border: solid 1px #cc0033 !important;
  background-color: rgba(0,0,51,0.7) !important;
}

#galleryimage {
  filter: opacity(75%) !important;
  border-radius: 20px;
  border-top: solid 1px #cc0033;
  border-left: solid 1px #cc0033;
}

#galleryimage:hover {
  filter: none !important;
  transition: 0.5s ease-in-out !important;
  border: solid 1px #cc0033;
}

#favicon1:hover {
  filter: invert(12%) sepia(95%) saturate(7475%) hue-rotate(335deg) brightness(65%) contrast(115%)!important;
  -webkit-transition: 300ms ease-in-out !important;
  transition: 300ms ease-in-out !important;
}

#linkbtn:hover {
  color: #cc0033 !important;
  -webkit-transition: 300ms ease-in-out !important;
  transition: 300ms ease-in-out !important;
}

#logoland2 {
  -webkit-transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1), filter 0.5s ease;
  transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1), filter 0.5s ease;
  margin: 5px;
  /*background: rgba(255,255,255,0.1);*/
  /*border-radius: 20px;*/
  /*backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);*/
  /*border-top: solid 1px rgba(255,255,255,0.5);*/
  /*border-left: solid 1px rgba(255,255,255,0.5);*/
  /*box-shadow: 0px 6px 5px 0px rgba(22,22,54,0.1);*/
}

@media (max-width: 700px) {
  #third {
    display: none;
  }
}

@media (max-width: 700px) {
  #logosaldivar {
    margin-top: 30%;
    margin-bottom: 30%;
    min-width: 80%;
  }
}

@media (max-width: 576px) {
  .container {
    margin-bottom: 20% !important;
  }
}

@media (max-width: 300px) {
  #titles {
    text-align: center !important;
    margin-top: 5% !important;
    font-size: 30px;
  }
}

#gallerybtn:hover {
  color: #cc0033 !important;
}

#input:hover::placeholder {
  color: #cc0033;
}

#ctabtn:hover {
  border: solid 1px #cc0033 !important;
  background-color: rgba(0,0,51,0.7)!important;
}

#ctabtn {
  border-top: solid 1px #cc0033;
}

#input {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  padding-left: 10px !important;
}

#navproject:hover {
  filter: brightness(0) saturate(1%) invert(16%) sepia(99%) saturate(2000%) hue-rotate(338deg) brightness(95%) contrast(101%);
}

#navproject {
  transition: filter 0.3s ease;
}

#top1:hover {
  filter: brightness(0) saturate(1%) invert(16%) sepia(99%) saturate(2000%) hue-rotate(338deg) brightness(95%) contrast(101%);
}

#top1 {
  color: #000033!important;
  transition: filter 0.3s ease;
}

element.style:hover {
  border-top: solid 1px #cc0033;
}

#midbttn:hover {
  border-top: solid 1px #cc0033;
}

@media (max-width: 575px) {
  .ctah {
    margin-top: 5%;
    border-radius: 15px!important;
    border-left: solid 1px #cc0033!important;
  }
}

@media (max-width: 575px) {
  .nonedisplay {
    display: none;
  }
}

#navproject1:hover {
  filter: brightness(0) sepia(1) hue-rotate(210deg) saturate(600%) brightness(20%);
}

#navproject1 {
  transition: filter 300ms ease;
}

#baguetteBox-overlay:has(img[src*="FAROGAMA_INDEX.jpg"]) .full-image, #baguetteBox-overlay:has(img[src*="TRC_22.jpg"]) .full-image, #baguetteBox-overlay:has(img[src*="TRC_23.jpg"]) .full-image, #baguetteBox-overlay:has(img[src*="TURIWHEEL_INDEX.jpg"]) .full-image, #baguetteBox-overlay:has(img[src*="FAROGAMA_INDEX_SM.jpg"]) .full-image, #baguetteBox-overlay:has(img[src*="TURIWHEEL_INDEXSM.jpg"]) .full-image {
  overflow-y: auto !important;
  -webkit-overflow-scrolling: touch;
}

#baguetteBox-overlay .full-image img[src*="FAROGAMA_INDEX.jpg"], #baguetteBox-overlay .full-image img[src*="FAROGAMA_INDEX_SM.jpg"], #baguetteBox-overlay .full-image img[src*="TRC_22.jpg"], #baguetteBox-overlay .full-image img[src*="TRC_23.jpg"], #baguetteBox-overlay .full-image img[src*="TURIWHEEL_INDEX.jpg"], #baguetteBox-overlay .full-image img[src*="TURIWHEEL_INDEXSM.jpg"] {
  max-width: 90% !important;
  max-height: none !important;
  height: auto !important;
  width: 100%!important;
  margin: -440px auto !important;
}

#baguetteBox-overlay:has(img[src*="FAROGAMA_INDEX.jpg"]) .full-image:has(img[src*="FAROGAMA_INDEX.jpg"]) figure, #baguetteBox-overlay:has(img[src*="FAROGAMA_INDEX_SM.jpg"]) .full-image:has(img[src*="FAROGAMA_INDEX_SM.jpg"]) figure, #baguetteBox-overlay:has(img[src*="TRC_22.jpg"]) .full-image:has(img[src*="TRC_22.jpg"]) figure, #baguetteBox-overlay:has(img[src*="TRC_23.jpg"]) .full-image:has(img[src*="TRC_23.jpg"]) figure, #baguetteBox-overlay:has(img[src*="TURIWHEEL_INDEX.jpg"]) .full-image:has(img[src*="TURIWHEEL_INDEX.jpg"]) figure, #baguetteBox-overlay:has(img[src*="TURIWHEEL_INDEXSM.jpg"]) .full-image:has(img[src*="TURIWHEEL_INDEXSM.jpg"]) figure {
  display: block !important;
  height: auto !important;
  padding: 60px 0 !important;
}

#button4:hover {
  background-color: rgba(0,0,51,0.7);
}

#cv:hover {
  background: rgba(0,0,51,0.7)!important;
  color: #cc0033!important;
  transition: 300ms ease;
}

#cv:hover {
  background: rgba(0,0,51,0.7)!important;
  color: #cc0033!important;
  transition: 300ms ease;
}

#cv:hover {
  background: rgba(0,0,51,0.7)!important;
  color: #cc0033!important;
  transition: 300ms ease;
}

#cv:hover {
  background: rgba(0,0,51,0.7)!important;
  color: #cc0033!important;
  transition: 300ms ease;
}

html {
  max-width: 100% !important;
  overflow-x: hidden !important;
}

